Subject: [PATCH 0/3] mergetool: add user configured commands to '--tool-help'

From: John Keeping <[email-masked]>
Date: Wed, 30 Jan 2013 19:55:43 +0000

The first couple of these are fixups to da/mergetool-docs.  I think the
first one's obvious, but the second one should possible be changed into
an incremental patch on top.  I did it this way for now since that patch
is basically my comments in [1] in patch form.

The final patch adds tools from git-config to the '--tool-help' output.

[1] http://article.gmane.org/gmane.comp.version-control.git/214964

John Keeping (3):
  fixup! mergetool--lib: add functions for finding available tools
  fixup!  doc: generate a list of valid merge tools
  mergetool--lib: list user configured tools in '--tool-help'

 git-mergetool--lib.sh | 82 +++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 63 insertions(+), 19 deletions(-)

-- 
1.8.1.1